body {
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#dddddd;
	font: 14px Arial, Helvetica, serif;
	color:#000000;
	margin: 0; padding: 0;
}

a:link {
	color: #000;
	text-decoration: underline;
}
a:visited {
	color: #000;
	text-decoration: underline;
}
a:hover {
	color: #cd0000;
	text-decoration: underline;
}
a:active {
	color: #000;
	text-decoration: underline;
}

#container {
	margin:0 auto;
	width:857px;
	padding-bottom:100px;
	background-color:#FFF;
	background-image:url(../images/footer.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
}

#wrapperinside {
	margin:0 auto;
	padding:0;
	width:793px;
}

#header {
	padding-top:15px;
	padding-bottom:15px;
}

#mmenu {
	background-image:url(../images/bg-mmenu.png);
	width:793px;
	color:#FFF;
	font-size:16px;
	padding-top:14px;
	padding-bottom:14px;

}

#mmenu a:link {
	color:#FFF;
	text-decoration: none;
}
#mmenu a:visited {
	color: #FFF;
	text-decoration: none;
}
#mmenu a:hover {
	color: #ffe400;
	text-decoration: none;
}
#mmenu a:active {
	color: #FFF;
	text-decoration: none;
}

#hotspot {
	width:793px;
	padding-bottom:15px;
}

#footer-icons {
	width:793px;
	padding-top:15px;
	padding-bottom:15px;
}

#footer {
	font-size:11px;
}